/* --- Scale --- */
@media only screen and (min-width: 1560px) {
	body,
  .car_grid{
		font-size: 11px;
 	}
}
/* --- Global --- */
/* Links */
a,
.w-nav-link{
	color:inherit;
}
/* Navbar */
.nav_link-mask:last-child{
margin-bottom:0;
}
.w-nav-overlay{
top:0;
overflow:visible;
}
.nav-menu_inner{
height:100% !important;
}
.nav--open {
  color: #f7f24f !important;
}
.nav_dark .ferry_logo,
.nav_dark .nav_menu{
	color: #0D1C36;
}
.nav_dark .nav_menu.w--open{
	color:#F7F24F;
}
/* Font Fix */
html.wf-loading * {
	opacity: 0;
}
/* Font Smoothing */
body {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}
/* Input */
input:-webkit-autofill, 
input:-webkit-autofill:focus,
input:-webkit-autofill:hover{
  -webkit-box-shadow: 0 0 0 1000px #f0f0e8 inset;
  -webkit-text-fill-color: #3d61e3;
}
label.error{
position: absolute;
top: 85%;
font-size: 1.2em;
color: #F7F24F;
right: 0;
}
.input_box.select label.error{
top:130%
}
/* --- Outline --- */
/* Navbar */
.navbar_link{
   -webkit-text-stroke: 1px rgba(247, 242, 79, 0.7);
}
.navbar_link.w--current,
.navbar_link:hover{
   -webkit-text-stroke: 0px;
}
@media only screen and (max-width: 1280px) and (min-width: 992px) {
	.ferry_brand{
  width:10em;
	}
}
/* Homepage */
.cmt_big-text{
   -webkit-text-stroke: 2px #3C61E3;
}
@media only screen and (max-width: 768px) {
	.cmt_big-text {
    -webkit-text-stroke: 1px #3C61E3;
	}
}
/* --- Selection --- */
/* All pages */
::-moz-selection { 
  background: rgba(247,242,79,0.50);
}
::selection {
  background: rgba(247,242,79,0.50);
}
/* --- Footer --- */
.footer_get-app_line{
	background-color:currentColor;
}

/* --- Car Section --- */
.h1-large.car_header_h.outline{
  -webkit-text-stroke: 2px #0D1C36;
}
/* Landscape */
@media only screen and (max-width: 767px) {
  .h1-large.car_header_h.outline{
    -webkit-text-stroke: 1px #0D1C36;
  }
}
/* Mobile */
@media only screen and (max-width: 479px) {
  .h1-large.car_header_h.outline{
    -webkit-text-stroke: 0px transparent;
  }
}

/* --- Testimonials --- */
.testimonials_item:nth-child(2n) .testimonials_item-inner{
  background-color: #0D1C36;
  color: #F2BFFA;
}
.testimonials_item:nth-child(3n) .testimonials_item-inner{
  background-color: #BFD4ED;
  color: #3D61E3;
}

/* --- Start of Table --- */
.table_label.head{
  border-color:inherit;
}
/* Sticky Legend */
/* Tablet */
@media only screen and (max-width: 991px) and (min-width: 767px) and (max-height: 600px){
  .table_box.legend{
    position:relative;
  }
}
/* Mobile */
@media only screen and (max-width: 479px) and (max-height: 350px){
  .table_box.legend{
    position:relative;
  }
}
/* Table Nav */
.w-slider-dot {
  position: relative;
  display: inline-block;
  width: 1.1em;
  height: 1.1em;
  background-color: transparent;
  cursor: pointer;
  margin: 0 0.4em 0 0.4em;
  border: 1px solid #fff;
  transition: background-color 100ms, color 100ms;
}
.w-slider-dot.w-active{
  width: 1.5em;
  height: 1.5em;
  background-color: #BFFAC7;
}
/* --- End of Table --- */

/* Misc */
.hero_h, .hiw_item-inner, .car_img-wrap, .cmt-bot-forest, .hero_person { pointer-events: none; user-select: none; }

/* Legal Pages */
@media only screen and (min-width: 992px) {
.mutli-columns {
  -moz-column-count: 2;
   -moz-column-gap: 3em;
   -moz-column-fill: auto;
   -webkit-column-count: 2;
   -webkit-column-gap: 3em;
   -webkit-column-fill: auto;
   column-count: 2;
   column-gap: 3em;
   column-fill: auto;
}
}
ul:last-child,
.rich-text p:last-child{
margin-bottom:0;
}


